<!DOCTYPE html>
<html>
  <head>
    <title>TicketTime</title>
    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_include_tag 'application' %>
    <%= csrf_meta_tags %>
  </head>
  <body>
    <% if user_signed_in? %>
      <p>
        <%= link_to('Logout', destroy_user_session_path, :method => :delete) %>
      </p>
    <% end %>
    <%= yield %>
  </body>
</html>
